<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilo.css">
</head>
<body>

     <section class="page">
        <div class="head">   header</div>
        <div class="nav">   navegacion</div>
        <div class="main">   main</div>
        <div class="foot">   footer</div>

     </section>


    
</body>
</html>